@charset "UTF-8";

/* ======================================== HEADER ======================================== */

/* --------------- Region header blocks --------------- */

.region-header .block {
  font-size: 0.857em;
  float: left; /* LTR */
  margin: 0 10px;
  padding: 0;
}
.region-header .block .content {
  margin: 0;
  padding: 0;
}
.region-header .block ul {
  margin: 0;
  padding: 0;
}
.region-header .block li {
  list-style: none;
  list-style-image: none;
  padding: 0;
}
.region-header .form-text {
  background: #fefefe;
  background: rgba(255, 255, 255, 0.7);
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.3);
  margin-right: 2px; /* LTR */
  width: 120px;
}
.region-header .form-text:hover,
.region-header .form-text:focus,
.region-header .form-text:active {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
}
.region-header .form-required {
  color: #eee;
  color: rgba(255, 255, 255, 0.7);
}
/* Region header block menus. */
.region-header .block-menu {
  border: 1px solid;
  border-color: #eee;
  border-color: rgba(255, 255, 255, 0.2);
  padding: 0;
  width: 208px;
}
.region-header .block-menu li a {
  display: block;
  border-bottom: 1px solid;
  border-bottom-color: #eee;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  padding: 3px 7px;
}
.region-header .block-menu li a:hover,
.region-header .block-menu li a:focus,
.region-header .block-menu li a:active {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.15);
}
.region-header .block-menu li.last a {
  border-bottom: 0;
}

/* --------------- User login in header region --------------- */

.region-header #block-user-login {
  width: auto;
}
.region-header #block-user-login .content {
  margin-top: 2px;
}
.region-header #block-user-login .form-item {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}
.region-header #block-user-login div.item-list,
.region-header #block-user-login div.description {
  font-size: 0.916em;
  margin: 0;
}
.region-header #block-user-login div.item-list {
  clear: both;
}
.region-header #block-user-login div.description {
  display: inline;
}
.region-header #block-user-login .item-list ul {
  padding: 0;
  line-height: 1;
}
.region-header #block-user-login .item-list li {
  list-style: none;
  float: left; /* LTR */
  padding: 3px 0 1px;
}
.region-header #block-user-login .item-list li.last {
  padding-left: 0.5em; /* LTR */
}
.region-header #block-user-login ul.openid-links li.last {
  padding-left: 0; /* LTR */
}
.region-header #user-login-form li.openid-link a,
.region-header #user-login li.openid-link a {
  padding-left: 20px; /* LTR */
}
.region-header #block-user-login .form-actions {
  margin: 4px 0 0;
  padding: 0;
  clear: both;
}
.region-header #block-user-login input.form-submit {
  border: 1px solid;
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.5);
  background: #eee;
  background: rgba(255, 255, 255, 0.7);
  margin: 4px 0;
  padding: 3px 8px;
}
.region-header #block-user-login input.form-submit:hover,
.region-header #block-user-login input.form-submit:focus {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
}

/* --------------- Language switcher in header --------------- */

.region-header .block-locale ul li {
  display: inline;
  padding: 0 0.5em;
}

/* --------------- Search block in header --------------- */

.region-header #block-search-form {
  width: 208px;
}
.region-header #block-search-form .form-text {
  width: 154px;
}

/* ======================================== SEARCH FORM BLOCK ======================================== */

#block-search-form {
  padding-bottom: 7px;
}
#block-search-form .content {
  margin-top: 0;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left; /* LTR */
  font-size: 1em;
  height: 1.143em;
  margin-right: 5px;
  width: 9em;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
  height: 25px;
  width: 34px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  border-color: #e4e4e4 #d2d2d2 #b4b4b4;
  background: url(../images/search-button.png) no-repeat center top;
  overflow: hidden;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}
#search-form .form-item-keys label {
  display: block;
}
